<?php

namespace Database\Seeders;

use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;
use App\Models\DiameterInch;

class DiameterInchSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        DiameterInch::create([
            'name' => '3/16',
        ]);
        DiameterInch::create([
            'name' => '1/4',
        ]);
        DiameterInch::create([
            'name' => '5/16',
        ]);
        DiameterInch::create([
            'name' => '3/8',
        ]);
        DiameterInch::create([
            'name' => '7/16',
        ]);
        DiameterInch::create([
            'name' => '1/2',
        ]);
        DiameterInch::create([
            'name' => '5/8',
        ]);
        DiameterInch::create([
            'name' => '3/4',
        ]);
        DiameterInch::create([
            'name' => '7/8',
        ]);
        DiameterInch::create([
            'name' => '1',
        ]);
        DiameterInch::create([
            'name' => '1.1/8',
        ]);
        DiameterInch::create([
            'name' => '1.1/4',
        ]);
        DiameterInch::create([
            'name' => '1.1/2',
        ]);
        DiameterInch::create([
            'name' => '2',
        ]);
    }
}
